<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'block', language 'te', version '2.0'.
 *
 * @package     block
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addtodock'] = 'దీన్ని డాక్ కు తరలించు';
$string['anypagematchingtheabove'] = 'పైదానికి సరిపోలే ఏ పేజీ అయినా';
$string['appearsinsubcontexts'] = 'ఉప సందర్భాలలో కనిపిస్తుంది';
$string['blocksettings'] = 'బ్లాక్ సెట్టింగ్లు';
$string['bracketfirst'] = '{$ a} (మొదటి)';
$string['bracketlast'] = '{$ a} (చివరి)';
$string['contexts'] = 'పేజీ సందర్భాలు';
$string['defaultregion'] = 'డిఫాల్ట్ ప్రాంతం';
$string['defaultweight'] = 'డిఫాల్టు బరువు';
$string['moveblockhere'] = 'ఇక్కడ బ్లాక్ ను తరలించు';
$string['movingthisblockcancel'] = 'ఈ బ్లాక్ను ({$ a}) తరలించండి';
$string['onthispage'] = 'ఈ పేజీ లో';
$string['pagetypes'] = 'పేజీ రకాలు';
$string['region'] = 'ప్రాంతం';
$string['restrictpagetypes'] = 'ఈ పేజీ రకాల వరకు సరిపెట్టు';
$string['showoncontextandsubs'] = '\'{$a}\' మరియు దానిలోని ఏ పేజీలలోనయిన ప్రదర్శించు';
$string['showoncontextonly'] = '\'{$a}\' లో మాత్రమే ప్రదర్శించు';
$string['showonentiresite'] = 'మొత్తం సైట్ అంతటా ప్రదర్శించు';
$string['showonfrontpageandsubs'] = 'FRONT పేజీ మరియు FRONT పేజీకి జోడింపబడిన ఇతర పేజీలలో ప్రదర్సించు';
$string['showonfrontpageonly'] = 'ముందు పేజీలో మాత్రమే ప్రదర్శించు';
$string['undockall'] = 'అన్ని అన్ డాక్ చెయ్యండి';
$string['undockitem'] = 'ఈ అంశం అన్ డాక్ చెయ్యండి';
$string['visible'] = 'కనిపించు';
$string['weight'] = 'బరువు';
$string['wherethisblockappears'] = 'ఈ బ్లాకు ఎక్కడ కనిపిస్తుంది';
