<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'book', language 'te', version '2.0'.
 *
 * @package     book
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addafter'] = 'కొత్త అధ్యాయాన్ని చేర్చు';
$string['book:edit'] = 'పుస్తకంలోని అధ్యాయాలను ఎడిట్ చెయ్యి';
$string['book:import'] = 'అధ్యాయాలను దిగుమతి చెయ్యి';
$string['book:print'] = 'పుస్తకాన్ని ముద్రించు';
$string['book:read'] = 'పుస్తకం చదువు';
$string['book:viewhiddenchapters'] = 'దాచిన అధ్యాయాలను చూపించు';
$string['chapterscount'] = 'అధ్యాయాలు';
$string['chaptertitle'] = 'అధ్యాయం పేరు';
$string['confchapterdelete'] = 'ఈ అధ్యాయాన్ని తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['confchapterdeleteall'] = 'ఈ అధ్యాయాన్ని, దానిలోని ఉప అధ్యాయలన్నిటినీ  తొలగించాలనే నిశ్చయించుకున్నారా?';
$string['content'] = 'కంటెంటు';
$string['customtitles'] = 'కస్టమ్ టైటిల్స్';
$string['doexport'] = 'ఎగుమతి';
$string['doimport'] = 'దిగుమతి';
$string['editingchapter'] = 'అధ్యాయం ఎడిటింగు';
$string['faq_help'] = '"రెండు స్థాయిలే ఎందుకు?"

సాధారణంగా అన్ని పుస్తకాలకు రెండు స్థాయిలు సరిపోతాయి. మూడు స్థాయిలు ఉంటే డాక్యుమెంట్ల అమరిక సరిగా ఉండదు. చిన్నవైన, బహుళపేజీల స్టడీ మెటీరియల్ కు అనుగుణంగా పుస్తకం మాడ్యూలు రూపొందించబడింది. పెద్ద డాక్యుమెంట్ల కోసం PDF ఫార్మాటును వాడితే మంచిది. PDF లను సృష్టించే తేలికైన పద్ధతి వర్చువల్ ప్రింటర్లు (<a href="http://sector7g.wurzel6.de/pdfcreator/index_en.htm" target="_blank">PDFCreator</a>, <a href="http://fineprint.com/products/pdffactory/index.html" target="_blank">PDFFactory</a>, <a href="http://www.adobe.com/products/acrobatstd/main.html" target="_blank">Adobe Acrobat</a>, మొదలైనవి చూడండి).

"విద్యార్థులు పుస్తకాలను ఎడిట్ చెయ్యగలరా?"

టీచర్లు మాత్రమే పుస్తకాలను సృష్టించడం, ఎడిట్ చెయ్యడం చెయ్యగలరు. విద్యార్థులు ఎడిట్ చెయ్యగలిగే పద్ధతిని అమలు చేసే ప్లాన్లు ప్రస్తుతానికేమీ లేవు. కాకపోతే విద్యార్థుల కోసం అటువంటిది (పోర్టుఫోలియో) ఎవరైనా సృష్టించవచ్చు. పుస్తకం మాడ్యూలును వీలైనంత సరళంగా ఉంచడమే దీనికి ప్రధాన కారణం.

"పుస్తకాలలో వెతకడం ఎలా?"

ప్రస్తుతం ఒకే పద్ధతి ఉంది - బ్రౌజరు యొక్క అన్వేషణ అంశాన్ని వాడి ప్రింటు పేజీలో వెతకడం. సార్వత్రిక అన్వేషణ విశేషం ప్రస్తుతానికి Moodle వేదికల్లోనే ఉంది.
ఈ సార్వత్రిక అన్వేషణ పుస్తకాలతో సహా అన్నిచోట్లా ఉంటే బాగానే ఉంటుంది. దీనిపై పనిచేసే ఔత్సాహికులు ఎవరైనా ఉన్నారా?

"నా పుస్తకాల పేర్లు ఒక్క లైనులో పట్టేవి కావు."

ఆ పేర్లను మార్చండి లేదా విషయసూచిక (TOC) వెడల్పు మార్చమని మీ సైటు నిర్వాహకుని అడగండి. అది మాడ్యూలు కాన్ఫిగరేషను పేజీలో అన్ని పుస్తకాలకు కలిపి నిర్వచించబడి ఉంటుంది.';
$string['fileordir'] = 'ఫైలు లేదా డైరెక్టరీ';
$string['import'] = 'దిగుమతి';
$string['importing'] = 'దిగుమతి చేస్తున్నాం';
$string['importingchapters'] = 'అధ్యాయాలను పుస్తకంలోకి దిగుమతి చేస్తున్నాం';
$string['maindirectory'] = 'ప్రధాన డైరెక్టరీ';
$string['modulename'] = 'పుస్తకం';
$string['modulename_help'] = 'పుస్తకం ఒక బహుళ పేజీల స్టడీ మెటీరియల్';
$string['modulenameplural'] = 'పుస్తకాలు';
$string['navexit'] = 'పుస్తకాన్ని వీడండి';
$string['navnext'] = 'తరువాతి';
$string['navprev'] = 'గత';
$string['numbering'] = 'అధ్యాయాల సంఖ్య';
$string['numbering0'] = 'ఏదీ లేదు';
$string['numbering1'] = 'సంఖ్యలు';
$string['numbering2'] = 'బుల్లెట్లు';
$string['numbering3'] = 'ఇండెంట్';
$string['pluginadministration'] = 'పుస్తక నిర్వహణ';
$string['pluginname'] = 'పుస్తకం';
$string['printbook'] = 'పుస్తకాన్ని ముద్రించు';
$string['printchapter'] = 'ఈ అధ్యాయాన్ని ముద్రించు';
$string['printdate'] = 'తేదీ';
$string['printedby'] = 'ముద్రించినవారు:';
$string['relinking'] = 'తిరిగి లింకు కలుపుట';
$string['subchapter'] = 'ఉప అధ్యాయం';
$string['toc'] = 'విషయసూచిక';
$string['top'] = 'పైకి';
