<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_multichoice', language 'te', version '2.0'.
 *
 * @package     qtype_multichoice
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingmultichoice'] = 'మల్టిపుల్ చాయిస్ ప్రశ్నను చేరుస్తున్నారు';
$string['addmorechoiceblanks'] = 'మరిన్ని చాయిసుల కోసం ఖాళీలు';
$string['answerhowmany'] = 'సమాధానం ఒకటే ఉంటుందా, ఒకటి కంటే ఎక్కువ ఉంటాయా?';
$string['answernumbering'] = 'చాయిసులకు సంఖ్యలిస్తారా?';
$string['answernumbering123'] = '1., 2., 3., ...';
$string['answernumberingABCD'] = 'A., B., C., ...
';
$string['answernumberingabc'] = 'a., b., c., ...';
$string['answernumberingnone'] = 'సంఖ్యలొద్దు';
$string['answersingleno'] = 'ఒకటి కంటే ఎక్కువ సమాధానాలు ఉండొచ్చు';
$string['answersingleyes'] = 'ఒక్క సమాధానం మాత్రమే';
$string['choiceno'] = 'చాయిస్ {$a}';
$string['choices'] = 'ఉన్న చాయిసులు';
$string['clozeaid'] = 'మిస్సయిన పదాన్ని ఇవ్వండి';
$string['correctfeedback'] = 'సరైన సమాధానానికి';
$string['editingmultichoice'] = 'మల్టిపుల్ చాయిసు ప్రశ్నను మారుస్తున్నారు';
$string['errfractionsaddwrong'] = 'మీరు ఎంచుకున్న పాజిటివ్ గ్రేడ్లు అన్నిటినీ కలిపితే 100% కావడం లేదు<br />అవన్నీ కలిసి  {$a}% అవుతున్నాయి';
$string['errfractionsnomax'] = 'చాయిసుల్లో ఒక్కటి 100% అయిఉండాలి<br />అప్పుడే ఈ ప్రశ్నకు పూర్తి గ్రేడు వచ్చే సంభావ్యత ఉంటుంది.';
$string['feedback'] = 'ఫీడ్ బ్యాకు';
$string['fillouttwochoices'] = 'కనీసం రెండు చాయిసులను పూరించాలి.ఖాళీగా వదిలేసిన చాయిసులను వాడం.';
$string['fractionsaddwrong'] = 'మీరు ఎంచుకున్న పాజిటివ్ గ్రేడ్లు అన్నీ కలిసి 100% కావడం లేదు<br />అవి అన్నీ కలిసి {$a}% మాత్రమే అవుతున్నాయి<br />వెనక్కెళ్ళి, ఈ ప్రశ్నను సరిచేస్తారా?';
$string['fractionsnomax'] = 'చాయిసుల్లో ఒక్కటి 100% అయిఉండాలి<br />అప్పుడే ఈ ప్రశ్నకు పూర్తి గ్రేడు వచ్చే సంభావ్యత ఉంటుంది.<br />వెనక్కెళ్ళి, ఈ ప్రశ్నను సరిచేస్తారా?';
$string['incorrectfeedback'] = 'తప్పు సమాధానానికి';
$string['multichoice'] = 'మల్టిపుల్ చాయిస్';
$string['multichoice_help'] = 'ప్రశ్నకు సమాధానంగా (ప్రశ్నలో బొమ్మ కూడా ఉండవచ్చు) విద్యార్థి బహుళ చాయిసుల నుండి ఎంచుకుంటారు. రెండు రకాల మల్టిపుల్ చాయిసు ప్రశ్నలుంటాయి - ఒకే సమాధానం కలిగి ఉండేవి, ఒకటి కంటే ఎక్కువ సమాధానాలు కలిగి ఉండేవి.';
$string['multichoicesummary'] = 'సమాధానాల జాబితా నుండి ఒకటి లేదా ఒకటి కంటే ఎక్కువ సమాధానాలను ఎంచుకునే వీలు కలిగిస్తుంది.';
$string['notenoughanswers'] = 'ఈ రకం ప్రశ్నకు కనీసం {$a} చాయిసులుండాలి';
$string['overallcorrectfeedback'] = 'సరైన సమాధానానికి ఫీడ్ బ్యాకు';
$string['overallfeedback'] = 'ఓవరాల్ ఫీడ్ బ్యాకు';
$string['overallincorrectfeedback'] = 'తప్పు సమాధానానికి ఫీడ్ బ్యాకు';
$string['overallpartiallycorrectfeedback'] = 'పాక్షికంగా సరైన సమాధానానికి ఫీడ్ బ్యాకు';
$string['partiallycorrectfeedback'] = 'పాక్షికంగా సరైన సమాధానానికి';
$string['shuffleanswers'] = 'చాయిసులను కలగలిపేస్తారా?';
$string['shuffleanswers_help'] = 'దీన్ని చేతనం చేస్తే, ప్రతీ ప్రయత్నానికీ చాయిసుల వరస మారిపోతూ ఉంటుంది. అయితే, క్విజ్ సెట్టింగుల్లో "ప్రశ్నలలో అంతర్గతంగా కలగలుపు"  కూడా చేతనం చేసి ఉండాలి.';
$string['singleanswer'] = 'ఒక సమాధానాన్ని ఎంచుకోండి.';
