<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'qtype_numerical', language 'te', version '2.0'.
 *
 * @package     qtype_numerical
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['addingnumerical'] = 'సంఖ్యాత్మక ప్రశ్నను చేరుస్తున్నారు';
$string['answermustbenumberorstar'] = 'సమాధానం సంఖ్య అయినా ఉండాలి లేదా \'*\' అయినా ఉండాలి.';
$string['answerno'] = 'సమాధానం {$a}';
$string['editingnumerical'] = 'సంఖ్యాత్మక ప్రశ్నను మారుస్తున్నారు';
$string['errornomultiplier'] = 'ఈ యూనిట్టుకు ఒక గుణకాన్ని తప్పనిసరిగా ఇవ్వాలి.';
$string['errorrepeatedunit'] = 'ఒకే పేరుతో రెండు యూనిట్లు ఉండే వీల్లేదు.';
$string['instructions'] = 'సూచనలు';
$string['noneditableunittext'] = 'యూనిట్ సంఖ్య 1 యొక్క సవరించగలిగేతర టెక్స్ట్';
$string['nonvalidcharactersinnumber'] = 'సంఖ్యలో తప్పుడు కారెక్టర్లున్నాయి';
$string['notenoughanswers'] = 'కనీసం ఒక్క సమాధానమైనా ఇవ్వాలి.';
$string['nounitdisplay'] = 'యూనిట్ గ్రేడింగ్ లేదు';
$string['numerical'] = 'అంకె';
$string['numericalinstructions'] = 'సూచనలు';
$string['numericalinstructions_help'] = 'ప్రశ్నకు సంబంధించిన ప్రత్యేక సూచనలు, ఉదాహరణకు

*సంఖ్యల ఆకృతుల ఉదాహరణలు
*సంక్లిష్ట యూనిట్లు';
$string['numericalmultiplier'] = 'గుణకం';
$string['numericalmultiplier_help'] = 'గుణకం అనేది సరైన సంఖ్యాత్మక స్పందన గుణించాలి.

మొదటి యూనిట్ (యూనిట్ 1) యొక్క డిఫాల్ట్ గుణకం ఉంది. కాబట్టి సరైన సంఖ్యాత్మక ప్రతిస్పందన 5500 మరియు మీరు యూనిట్ 1 గా యూనిట్గా యూనిట్ 1 గా సెట్ చేయబడి, డిఫాల్ట్ గుణకం 1 గా ఉంటుంది, సరైన ప్రతిస్పందన 5500 W.

మీరు 0.001 యొక్క గుణకంతో యూనిట్ kW ను జోడించినట్లయితే, ఇది 5.5 kW సరైన ప్రతిస్పందనను జోడిస్తుంది. దీని అర్థం 5500W లేదా 5.5kW సమాధానాలు సరిగ్గా గుర్తించబడతాయి.

ఆమోదించబడిన దోషం కూడా గుణించబడిందని గమనించండి, కాబట్టి 100W యొక్క అనుమతించబడిన దోషం 0.1kW లోపంగా మారుతుంది.';
$string['rightexample'] = '1.00cm లో లాగా RIGHT';
$string['selectunit'] = 'ఒక యూనిట్టును ఎంచుకోండి';
$string['selectunits'] = 'యూనిట్లను ఎంచుకోండి';
$string['unitappliedpenalty'] = 'ఈ మార్కుల్లో చెడ్డ యూనిట్టుకు జరిమానాగా {$a} ఉంది.';
$string['unitedit'] = 'యూనిట్ని సవరించండి';
$string['unithdr'] = 'యూనిట్ {$a}';
$string['unitmandatory'] = 'తప్పనిసరి';
$string['unitmandatory_help'] = '* స్పందన రాసిన యూనిట్ ఉపయోగించి శ్రేణీకృత చేయబడుతుంది.

యూనిట్ ఫీల్డ్ ఖాళీగా ఉంటే యూనిట్ పెనాల్టీ వర్తించబడుతుంది';
$string['unitnotselected'] = 'యూనిట్టు దేన్ని ఎంచుకోలేదు';
$string['unitoptional'] = 'ఐచ్ఛిక యూనిట్';
$string['unitoptional_help'] = '* యూనిట్ ఫీల్డ్ ఖాళీగా లేకపోతే, ప్రతిస్పందన ఈ యూనిట్ ఉపయోగించి క్రమపరచబడుతుంది.

యూనిట్ చెడుగా రాసినట్లయితే లేదా తెలియకపోతే, ప్రతిస్పందన చెల్లుబాటు అయ్యేదిగా పరిగణించబడుతుంది.';
$string['unitpenalty'] = 'యూనిట్ జరిమానా';
$string['unitposition'] = 'యూనిట్ స్థానం';
$string['unitshandling'] = 'యూనిట్లతో వ్యవహరణ';
$string['validnumberformats'] = 'సరైన సంఖ్యా ఫార్మాట్లు';
$string['validnumberformats_help'] = '* సాధారణ సంఖ్యలు
13500.67 : 13 500.67 : 13500,67: 13 500,67

* వేల లక్షల స్థానాలను వేరుచేయడానికి , వాడే పనైతే డెసిమల్ స్థానంలో . ను ఎల్లప్పుడూ వాడండి. (13,500.67 : 13,500. లో లాగా)

* ఎక్స్పొనెంటు రూపాల కోసం - ఉదా: 1.350067 * 10<sup>4</sup>- 1.350067 E4 : 1.350067 E04 వాడండి';
