<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'simpletest', language 'te', version '2.0'.
 *
 * @package     simpletest
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all'] = 'అన్నీ';
$string['codecoveragelatestdetails'] = '({$a->date} న, {$a->files} దస్త్రాల్లో, {$a->percentage} కవరు చేసాం)';
$string['exception'] = 'ఎక్సెప్షను';
$string['fail'] = 'విఫలం';
$string['notice'] = 'గమనిక';
$string['pass'] = 'పాస్';
$string['runat'] = '{$a} వద్ద నడుపు';
$string['runonlyfile'] = 'ఈ ఫైల్లో ఉన్న పరీక్షలను మాత్రమే నడుపు';
$string['runonlyfolder'] = 'ఈ ఫోల్డర్లో ఉన్న పరీక్షలను మాత్రమే నడుపు';
$string['runtests'] = 'పరీక్షలను నడుపు';
$string['rununittests'] = 'యూనిట్ పరీక్షలను నడుపు';
$string['showpasses'] = 'వైఫల్యాలతో పాటు పాసులను కూడా చూపించు.';
$string['skip'] = 'తప్పించు';
$string['summary'] = '{$a->run}/{$a->total} పరీక్ష కేసులు పూర్తయ్యాయి: <strong>{$a->passes}</strong> పాసులు, <strong>{$a->fails}</strong> వైఫల్యాలు, <strong>{$a->exceptions}</strong> ఎక్సెప్షన్లు.';
$string['thorough'] = 'సంపూర్ణ పరీక్షను నడుపు (నిదానంగా ఉండొచ్చు)';
$string['timetakes'] = 'పట్టిన సమయం: {$a}.';
$string['totallines'] = 'మొత్తం లైన్లు';
$string['uncoveredlines'] = 'కవరు కాని లైన్లు';
$string['unittests'] = 'యూనిట్ పరీక్షలు';
