<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'quiz_grading', language 'te', version '2.0'.
 *
 * @package     quiz_grading
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['cannotloadquestioninfo'] = 'ప్రశ్న రకం నిర్దిష్ట ప్రశ్న సమాచారాన్ని లోడ్ చేయడం సాధ్యం కాలేదు';
$string['essayonly'] = 'కింది ప్రశ్నలను మానవీయంగా క్రమపరచాలి';
$string['gradeall'] = 'అన్ని {$a} యత్నాలనూ గ్రేడింగు చెయ్యి';
$string['graded'] = '(గ్రేడును)';
$string['gradenextungraded'] = 'గ్రేడింగు చెయ్యని తరువాతి {$a} యత్నాలను గ్రేడింగు చెయ్యండి';
$string['gradeungraded'] = 'గ్రేడింగు చెయ్యని అన్ని {$a} యత్నాలనూ గ్రేడింగు చెయ్యండి';
$string['grading'] = 'మాన్యువల్ గ్రేడింగు';
$string['gradingall'] = 'ఈ ప్రశ్నకు ఉన్న అన్ని {$a} యత్నాలు..';
$string['gradingattempt'] = '{$a->fullname} గారి యత్నం సంఖ్య {$a->attempt}';
$string['gradingnextungraded'] = 'తరువాతి {$a} గ్రేడింగు చెయ్యని యత్నాలు';
$string['gradingnotallowed'] = 'ఈ క్విజ్జులో సమాధానాలను మాన్యువల్గా గ్రేడింగు చేసే అనుమతి మీకు లేదు';
$string['gradingreport'] = 'మాన్యువల్ గ్రేడింగు నివేదిక';
$string['gradingungraded'] = '{$a} ఆన్ గ్రేడెడ్ ప్రయత్నాలు';
$string['gradinguser'] = '{$a} కోసం ప్రయత్నాలు';
$string['invalidattemptid'] = 'అలాంటి ప్రయత్నం ID లేదు';
$string['questiontitle'] = 'ప్రశ్న {$a->number}: "{$a->name}" ({$a->openspan} {$a->gradedattempts}{$a->closespan} / {$a->totalattempts} ప్రయత్నాలు { $a->openspan} గ్రేడెడ్ {$a->closespan}).';
